Subject: DNA Transformation matrix

From: Tim Mitchell-1 <[email-masked]>
Date: 2 Apr 96 9:58:06 EDT

Does anyone out there know the tranformation matrix required to generate the 
duplicate strand of A-form DNA. i.e. from a single strand,I want to make a copy 
of the backbone then rotate n degrees (180 presumably) and translate x 
Angstroms along a vector v to generate the backbone of the duplicate strand.  
It's the distance x and the vector v (relative to a backbone bond preferrably) 
that I'm after.

Thanks for any help....... Tim Mitchell
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/  _____   ____   _/               SmithKline Beecham Pharmaceuticals Ltd  _/
_/ /  ___\\\\ _ \  _/                                        Brockham Park  _/
_/ | |___  \\|_| | _/ Tim Mitchell, Computational Chemistry     Betchworth  _/
_/ \___  | |  _ <  _/ Phone:  [0/+44] 1737 36 4535                  Surrey  _/
_/ ____| | | |_| | _/ Fax:    [0/+44] 1737 36 4539                 RH3 7AJ  _/
_/ \____/  |____/  _/ E-Mail: [email-masked]               U.K.  _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/